Bug 460922 - appliance creator tool should create one <interface/> line in the image.xml for every network line in the kickstart file
appliance creator tool should create one <interface/> line in the image.xml f...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: appliance-tools (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Huff
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-02 13:25 EDT by David Huff
Modified: 2008-09-23 13:58 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-23 13:58:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Huff 2008-09-02 13:25:08 EDT
Description of problem:
appliance creator tool should create one <interface/> line in the image.xml for every network line in the kickstart file

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 David Huff 2008-09-08 17:16:10 EDT
fixed appliance.py will now add one blank interface line for every network entry.

The fix is committed upstream.  Waiting on a release....
Comment 2 David Huff 2008-09-23 13:58:26 EDT
added in latest build:

appliance-tools-003-4.fc10

Note You need to log in before you can comment on or make changes to this bug.